label {
    margin-right: 1.5rem;
    margin-left: 1rem;
    display: inline-block; 
    width: 100%;
    margin-top: 1.75rem;
}

input {
    margin-left: 1rem;
    display: inline-block;
    
}

select {
    margin-left: 1rem;
    margin-top: 1.75rem;
    padding: .5rem;
}

.create-task-submit {
    margin-left: 1rem;
    margin-top: 2rem;
    background-color: greenyellow;
    width: 6rem;
    padding: .5rem;
    border-radius: 10%;
}


@media (min-width: 60rem) and (min-height: 55rem) {
    .create-task-container {
        width: 60%;
        border: solid;
        margin: auto;
        margin-top: 3rem;
        border-radius: 10%;
        padding-left: 4rem;
        padding-bottom: 4rem;
        padding-right: 4rem;
        padding-top: 2rem;
        
    }
}